@font-face {
    font-family: 'Outfit Black';
    src: url('fonts/Outfit-Black.woff2') format('woff2'), url('fonts/Outfit-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Outfit Bold';
    src: url('fonts/Outfit-Bold.woff2') format('woff2'), url('fonts/Outfit-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Outfit Medium';
    src: url('fonts/Outfit-Medium.woff2') format('woff2'), url('fonts/Outfit-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Outfit Light';
    src: url('fonts/Outfit-Light.woff2') format('woff2'), url('fonts/Outfit-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Outfit ExtraLight';
    src: url('fonts/Outfit-ExtraLight.woff2') format('woff2'), url('fonts/Outfit-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Outfit ExtraBold';
    src: url('fonts/Outfit-ExtraBold.woff2') format('woff2'), url('fonts/Outfit-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Outfit Thin';
    src: url('fonts/Outfit-Thin.woff2') format('woff2'), url('fonts/Outfit-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Outfit Regular';
    src: url('fonts/Outfit-Regular.woff2') format('woff2'), url('fonts/Outfit-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Outfit SemiBold';
    src: url('fonts/Outfit-SemiBold.woff2') format('woff2'), url('fonts/Outfit-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}



/* body{
  background-color: #f2f3f4;
} */
.header_bg{
    background-color: #0d1f44 !important;
}
ul.navbar-nav > li {
    padding: 0px 10px;
    position: relative;
  }
 
  .navbar-brand {
    padding-top: 0.3125rem;
    padding-bottom: 0.3125rem;
    margin-right: 0px;
    font-size: 1.25rem;
    text-decoration: none;
    white-space: nowrap;
}

 body{
    background-color: #f6f6f6;
} 
.me-auto2{
    margin-left: auto !important;
}

.p20{
    margin: 0px 15px;
}

#box{
       max-width: 300px;
      position: relative;
      margin: 10px;
    }
    #box .fa-search{
      position: absolute;
      top: 8px;
      left: 8px;
      font-size: 12px;
      color:#1268c4;
    }
#search {
    box-sizing: border-box;
    border: 1px solid #f2f2f2;
    border-radius: 128px;
    padding: 0px 20px 0px 20px;
    background-color: #0d1f44;
    color: #fff;
    width: 100px;
    text-align: right;
    font-family:'Outfit Thin',sans-serif;
}
#search::placeholder {
    color: #fff;
}
      input,text{
        text-align: center;
      }
      .navbar-toggler {
        padding: 0.25rem 0.75rem;
        font-size: 1.25rem;
        line-height: 1;
        background-color: #004186;
        border: 1px solid #004186;
        border-radius: 0.25rem;
        transition: box-shadow .15s ease-in-out;
        margin: 20px;
    }
    .navbar-collapse {
        flex-basis: 100%;
        background: linear-gradient(to left, #071430 0%, #0d1f44 75%);
        flex-grow: 1;
        align-items: center;
    }
    .navbar-toggler:focus {
        text-decoration: none;
        outline: 0;
         box-shadow:none;  
    }
    .navbar-toggler-icon {
        display: inline-block;
        width: 1.5em;
        height: 1.5em;
        vertical-align: middle;
        content: "";
        background: no-repeat center center;
        background-size: 100% 100%;
    }
    .navbar-toggler-icon {
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
      }
       .pt-200{
        padding-top: 200px;
      } 
      .vr {
        border-left: 8px solid #a0ceef;
       }
      .vr2 {
        border-left: 8px solid #a0ceef;
         margin-top: -50px;
        float: right;
      }
      .vr_g{
        border-left: 8px solid #b6cc34;
       }
      .vr2_g{
        border-left: 8px solid #b6cc34;
         margin-top: -50px;
        float: right;
      }
      .sayi{
        padding: 50px 0px 0px 25px;  
        color: #a0ceef;
      }
      .sayi_g{
        padding: 50px 0px 0px 25px;  
        color: #b6cc34;
      }
      /* .golge
        {
          box-shadow: 0px -20px 50px grey inset;
        } */
        
        [data-aos][data-aos][data-aos-duration="400"], body[data-aos-duration="400"] [data-aos] {
          transition-duration: 1.2s!important;
      }





 


.dondurulecekler {
  perspective: 1000;
}

.dondurulecekler:hover .tetikleyici, .dondurulecekler.hover .tetikleyici {
  transform: rotateY(180deg);
}



.onyuz {
  z-index: 2;
  transform: rotateY(0deg);
}
.arkayuz {
   text-align:center;
  color:white;
  width: 100%;
   transform: rotateY(180deg);
}


.tetikleyici {
  transition: 1s;
  transform-style: preserve-3d;
  position: relative;
}

.onyuz, .arkayuz {
  backface-visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
}
 

.arkayuz h1{
  margin:15px 0;
  font-size:20px;
  color:white;
  font-weight:700;
}

.arkayuz hr{
  border:1px solid #46b8da;
  margin:15px 0;
}

.arkayuz p{
  font-size:16px;
  color:white;
  line-height:170%;
}
.kutu{
  width: 100%;
  background-color: #0d1f44;
  height: 100%;
}

.mini_daire_r {
    margin-right: 5px;
}
.mini_daire_l {
    margin-left: 5px;
}

.navbar-collapse .nav-link {
    font-family:'Outfit Regular',sans-serif;
}
.navbar-collapse .lang {
    font-family: 'Outfit Thin',sans-serif;
}
h3 {
    font-family:'Outfit ExtraLight',sans-serif;
}
p {
    font-family: 'Outfit Light',sans-serif;
    color: #6b7178;
      font-size: 21px;
  
}
.mini_yazi {
    font-family: 'Outfit Medium',sans-serif;
    color: #0d1f44;
    line-height: 22px;
}
